.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-659d2050-7ac3-fd7b-dd20-46c48ec45aca {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-4bb8694a-ed21-0b62-491f-5b84f998e79a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0258b33-ae92-dbcc-992d-7201ebb93d93 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
